@charset "utf-8";
.contain_box {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    background: rgba(77, 77, 77, .3);
}

.container_public {
    width: 100%;
    height: 100%;
    position: fixed;
    bottom: 0px;
    left: 0px;
    right: 0px;
    background-image: url("/image/bgImg.png");
    background-repeat: no-repeat;
    background-size: cover;
}

.header {
    width: 100%;
    height: 60px;
    position: fixed;
    top: 0px;
    left: 0px;
    right: 0px;
    z-index: 200;
    background: #6669F4;
}

.header>div {
    width: 100%;
    height: 100%;
    min-width: 1200px;
    max-width: 1920px;
    margin: 0 auto;
}

.header>div .logo a {
    display: block;
    padding: 10px 0px 0px 40px;
}

.header>div .user_info {
    margin-right: 50px;
    line-height: 50px;
    color: #fff;
}

.header>div .user_info>img {
    width: 40px;
    height: 40px;
    margin: 8px 20px 0px 0px;
}

.header>div .user_info span.username {
    display: inline-block;
    width: 200px;
    position: relative;
    top: 10px;
    left: 0px;
    color: #fff;
}

.h_tangel {
    display: inline-block;
    width: 0px;
    height: 0px;
    padding: 0px;
    border: 6px solid transparent;
    border-top-color: #fff;
    position: relative;
    top: 4px;
    left: 10px;
}


/*弹窗头部*/

.pop_head {
    background: url(../img/modal-head-bg.png) 100% 100%;
    display: flex;
}

.pop_head1 {
    width: calc(100% - 50px);
    height: 50px;
    line-height: 50px;
    text-align: center;
    font-size: 20px;
    background: #dfe5ed;
}

.pop_head2 {
    width: 50px;
    height: 36px;
    text-align: center;
    background: #dfe5ed;
    padding-top: 14px;
}

.clearfix:after {
    content: '';
    height: 0;
    visibility: hidden;
    display: block;
    clear: both;
    zoom: 1;
}

a {
    outline: none;
}

div.menuTree {
    width: 200px;
    border: solid 1px black;
}

div.menuTree UL {
    font-size: 100%;
    padding: 0px;
    margin: 0px;
    display: none;
}

div.menuTree UL LI {
    list-style: none;
    padding: 0px;
    padding-left: 20px;
    margin: 0px;
    white-space: nowrap;
    line-height: 20px;
}

div.menuTree UL LI.parent A {
    color: #F4008F;
    text-decoration: none;
    padding: 0px 2px;
}

div.menuTree UL LI.parent A:hover {
    font-weight: bold;
    font-size: 110%;
}

div.menuTree UL LI.child A {
    color: #FB7F2D;
    text-decoration: none;
    padding: 0px 2px;
}

div.menuTree UL LI.child A:hover {
    font-weight: bold;
    font-size: 110%;
}


/*div.menuTree UL LI.parent{background: url(../../img/collapsed_image.gif) left top no-repeat;}*/


/*div.menuTree UL LI.expanded{background: url(../../img/expended_image.gif) left top no-repeat;}*/


/* 主菜单样式 */

.main-menu {
    width: 60px;
    height: 100%;
    position: fixed;
    top: 60px;
    left: 40px;
    bottom: 0px;
    background: transparent;
    z-index: 20;
}

.main-menu ul li {
    margin: 30px 0px;
}

.main-menu ul li a {
    display: block;
    width: 50px;
    height: 50px;
    padding: 3px;
    background: #fff;
    border-radius: 50%;
    box-shadow: 0px 0px 5px #ccc;
    position: relative;
}

.main-menu ul li a span {
    display: block;
    width: 100%;
    height: 100%;
    text-align: center;
    border-radius: 50%;
    background: #CED3D7;
}

.main-menu ul li a span img {
    margin-top: 12px;
}

.main-menu ul li:hover a span,
.main-menu ul li.active a span {
    background: #FD856A;
}

.main-menu ul li:hover a .module {
    display: inline-block;
}


/* 弹出框样式 */

.main-modal {
    width: 80% !important;
    margin-left: 10% !important;
}

.main-modal .modal-header {
    padding: 5px 5px 5px 15px !important;
    background: url(../img/modal-head-bg.png) 100% 100%;
}

.main-modal .modal-header button {
    margin-top: 5px !important;
    margin-right: 5px !important;
    color: red !important;
    border-radius: 5px;
}

.login_show {
    display: none;
}

.login_modal {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    /*background:rgba(77,77,77,.6);*/
}




.modal-content .contentItem h4 {
    height: 40px;
    line-height: 40px;
    background: #003399;
    font-size: 15px;
    color: #fff;
    text-align: center;
    font-weight: normal;
    margin: 0px;
}

.modal-content .contentItem .item {
    padding: 25px 50px 35px;
    box-sizing: border-box;
}

.modal-content .contentItem form div {
    border: 1px solid #336699;
    border-radius: 2px;
    position: relative;
    box-sizing: border-box;
    margin-top: 30px;
}

.modal-content .contentItem form p {
    height: 30px;
    margin: 5px 0px;
}

.modal-content .contentItem form p a {
    display: block;
    float: right;
    height: 30px;
    line-height: 30px;
    color: #666;
    font-size: 14px;
}

.modal-content .contentItem form div img {
    width: 15px;
    height: 15px;
    position: absolute;
    top: 6px;
    left: 12px;
}
.modal-content .contentItem form div input{
    width: 100%;
    height: 30px;
    line-height: 30px;
    padding: 3px 3px 3px 36px;
    font-size: 14px;
    outline: none;
    border: 0;
    box-sizing: border-box;
}

.footer_dibu{
    position: absolute;
    bottom: 16px;
    left: 0;
    width: 100%;
    text-align: center;
    line-height: 40px;
    color: rgba(255,255,255,.85);
}



.login {
    float: left;
    /* box-shadow: 0px 0px 3px #CCCCCC; */
    background: #2f3243;
    opacity:.85;
}
.infomation {
    float: left;
    background: rgba(225, 225, 225, .4);
}

.contentItem.infomation h4 {
    font-size: 16px;
    background: transparent;
    color: #333;
}
.contentItem .form-group{
    overflow: hidden;
    margin: 16px 40px 0;
}

.item dl,
.item ul {
    margin: 10px 0px;
    font-size: 14px;
    color: #666;
}

.item dl dt,
.item dl dd,
.item ul li a {
    height: 28px;
    line-height: 28px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.item ul li a {
    display: block;
    color: #FD856A;
    text-decoration: underline;
}

.modal-content .infomation .info {
    padding: 10px 50px 20px;
}

.view_ways {
    height: 120px;
    width: 100%;
    position: fixed;
    bottom: 0px;
    background: rgba(77, 77, 77, .4);
    text-align: center;
}

.view_ways img {
    height: 100%;
    margin: 0px 25px;
}

.pic_margin {
    position: relative;
}
.login_logo{
    width:100%;
    height:80px;
    margin-top:40px;
    text-align: center;
}
.login_span_logo{
    background-image: url("/image/logo.png");
    background-repeat: no-repeat;
    background-size: cover;
    width:75px;
    height:80px;
    display:inline-block;
}
.login_div{
    width:100%;
    text-align:center;
    margin-top:24px;
}
.forgotPassTitle{
    margin-top:40px;
}
.login_span_company{
    display: inline-block;
    width: 100%;
    color: white;
    opacity: 0.85;
    font-size: 18px;
}
.login_span_project{
    display: inline-block;
    width: 100%;
    color: white;
    opacity: 0.65;
    font-size: 14px;
    margin-top: 10px;
}
.user_name, .firstPwd{
    border: 1px solid #336699;
    border-radius: 2px;
    position: relative;
    box-sizing: border-box;
    margin:40px 40px 0 40px;
    color:white;
}

.user_name>img {
    width: 15px;
    height: 15px;
    position: absolute;
    top: 6px;
    left: 12px;
    border: 0px;
    vertical-align: top;
    display: inline-block;
}

.user_name>input, .firstPwd>input {
    height: 40px;
    min-width: 300px;
    line-height: 40px;
    font-size: 14px;
    outline: none;
    border: 0;
    box-sizing: border-box;
    background: transparent;
    color:white;
}

.user_pwd,.secondPwd {
    border: 1px solid #336699;
    border-radius: 2px;
    position: relative;
    box-sizing: border-box;
    margin:16px 40px 0 40px;
    color:white;
}

.user_pwd>img {
    width: 15px;
    height: 15px;
    position: absolute;
    top: 6px;
    left: 12px;
    border: 0px;
    vertical-align: top;
    display: inline-block;
}

.user_pwd>input,.secondPwd>input{
    height: 40px;
    line-height: 40px;
    min-width: 300px;
    font-size: 14px;
    outline: none;
    border: 0;
    box-sizing: border-box;
    background: transparent;
    color:white;
}
.input_group_span{
    margin:0 8px 0 24px;
}
.user_forget {
    height: 20px;
    text-align: center;
    margin: 16px 0 32px;
}

.user_forget>a {
    height: 30px;
    /*line-height: 30px;*/
    color: white;
    opacity:0.85;
    font-size: 14px;
    outline: none;
    text-decoration: none;
    cursor: pointer;
    margin:0 30%;
}

.login_button {
    height: 40px;
    line-height: 40px;
    background: #38a9fb;
    font-size: 16px;
    color: #fff;
    padding:0;
    margin: 32px 40px;
    outline: none;
    border: none;
    border-radius: 4px;
    vertical-align: middle;
    cursor: pointer;
    display:block;
    text-align: center;
}
input:-webkit-autofill, textarea:-webkit-autofill, select:-webkit-autofill {
    background-color: red !important; /* #FAFFBD; */
    background-image: none;
    color: rgb(0, 0, 0);
}
.login_content {
    width:480px;
    /*height:472px;*/
    height:501px;
    margin:0px auto;
    position:relative;
    top:50%;
    margin-top:-250px;
    border: none;
}
.fotPasss{
    height:424px;
}
.resetPass{
    height: 360px;
}
.contentItem {
    width: 100%;
    height: 100%;
    padding-bottom: 48px;
} 
.infomation ul{
    list-style: none;
    padding-left: 0px;
}
.forgot_password_ul{
    list-style: none;
    margin: 0px;
    padding: 0px;
}
/*reset BT样式*/
.modal.in .modal-dialog{
    width: 480px;
}
.modal-content{
    background-color:inherit!important;
    color:inherit!important;
}
.modal-header,.modal-footer{
    border:none;
}
.modal-header{
    text-align:center;
    color:white;
    opacity:0.65;
    margin:25px 0px;
}
.modal-body{
    padding:0 40px;
    margin-top: -10px;
    min-height:130px;

}
.form-group{
    margin-bottom: 10px;
}
.form-group >input{
    border: 1px solid #336699;
    border-radius: 2px;
    background-image:none;
    background:transparent;
    line-height:40px;
    height:40px;
    color:rgba(255,255,255,0.65);
}
.getCode{
    width:66%;
    float:left;
}
.btnGetCode{
    width:30%;
    float:right;
    background-color:#3cacff;
    color: #fff;
    text-align:center;
    line-height: 40px;
    border-radius: 2px;
}
.btn-submit{
    background-color:#3cacff;
}
/*所有的弹框样式*/
.layui-layer.layui-layer-dialog{
    min-width: 240px;
    border-radius: 6px;
    background-color: rgba(47,50,67,1);
}
.layui-layer.layui-layer-dialog .layui-layer-title{
    background: rgba(29,159,255,1);
    border-top: none;
    border-bottom: none;
    padding: 0 80px 0 16px;
    height: 40px;
    color: rgba(255,255,255,.85);
    border-radius: 6px 6px 0 0;
    font-size: 14px;
}
.layui-layer.layui-layer-dialog .layui-layer-setwin .layui-layer-close1{
    color: rgba(255,255,255,.85);
}
.layui-layer.layui-layer-dialog .layui-layer-content{
    padding: 22px 16px 28px 16px;
    text-align: center;
    color: rgba(255,255,255,.85);
    font-size: 14px;
}
.layui-layer.layui-layer-dialog .layui-layer-btn{
    text-align: center;
}
.layui-layer.layui-layer-dialog .layui-layer-btn a{
    height: 30px;
    border-radius: 4px;
    color: rgba(255,255,255,.85);
    margin: 0 4px;
    padding: 0 16px;
    font-size: 14px;
}
.layui-layer.layui-layer-dialog .layui-layer-btn .layui-layer-btn0:hover{
    background-color: rgba(40,96,144,1);
    border-color: rgba(40,96,144,1);
}
.layui-layer.layui-layer-dialog .layui-layer-btn .layui-layer-btn1{
    background: transparent;
}